[Numpy-discussion] using lapack and blas rpms

David H. Marimont david at davidmarimont.com
Wed May 24 10:06:34 CDT 2000


Hi all,

Please let me know if this is the wrong mailing list for this question:

I'm running red hat linux 6.2 and have used rpms to install the numpy,
lapack, and blas packages.  How do I get numpy to use the versions of lapack
and blas I've installed?  Thanks.

  David Marimont




More information about the Numpy-discussion mailing list